### Method

# Adw AboutDialog add_other_app

since: 1.7

#### Declaration [src]

    void
    adw_about_dialog_add_other_app (
      AdwAboutDialog* self,
      const char* appid,
      const char* name,
      const char* summary
    )

#### Description [src]

Adds another application to `self`.

The application will be displayed at the bottom of the main page, in a separate section. Each added application will be presented as a row with `title` and `summary`, as well as an icon with the name `appid`. Clicking the row will show `appid` in the software center app.

This can be used to link to your other applications if you have multiple.

Example:

    adw_about_dialog_add_other_app (ADW_ABOUT_DIALOG (about),
                                    "org.gnome.Boxes",
                                    _("Boxes"),
                                    _("Virtualization made simple"));

Available since: 1.7

#### Parameters

`appid`

  Type: `const char*`

  The application ID.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`name`

  Type: `const char*`

  The application name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`summary`

  Type: `const char*`

  The application summary.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.